/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
 
 
.mobile-portrait,
.mobile-landscape,
.tablet-portrait,
.tablet-landscape,
.desktop-hidden {
    display: none !important;
}

.desktop {
    display: inherit !important;
}

#region-mobile {
    display: none !important;
}


/*
 * start: debs
 */

.row {
    margin-left: -30px;
    *zoom: 1;
}

.row:before,
.row:after {
    display: table;
    content: "";
    line-height: 0;
}

.row:after {
    clear: both;
}

[class*="span"] {
    float: left;
    min-height: 1px;
    margin-left: 30px;
}

body .container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
    width: 1170px;
}

.span12 {
    width: 1170px;
}

.span11 {
    width: 1070px;
}

.span10 {
    width: 970px;
}

.span9 {
    width: 870px;
}

.span8 {
    width: 770px;
}

.span7 {
    width: 670px;
}

.span6 {
    width: 570px;
}

.span5 {
    width: 470px;
}

.span4 {
    width: 370px;
}

.span3 {
    width: 270px;
}

.span2 {
    width: 170px;
}

.span1 {
    width: 70px;
}

.offset12 {
    margin-left: 1230px;
}

.offset11 {
    margin-left: 1130px;
}

.offset10 {
    margin-left: 1030px;
}

.offset9 {
    margin-left: 930px;
}

.offset8 {
    margin-left: 830px;
}

.offset7 {
    margin-left: 730px;
}

.offset6 {
    margin-left: 630px;
}

.offset5 {
    margin-left: 530px;
}

.offset4 {
    margin-left: 430px;
}

.offset3 {
    margin-left: 330px;
}

.offset2 {
    margin-left: 230px;
}

.offset1 {
    margin-left: 130px;
}

.row-fluid {
    width: 100%;
    *zoom: 1;
}

.row-fluid:before,
.row-fluid:after {
    display: table;
    line-height: 0;
    content: "";
}

.row-fluid:after {
    clear: both;
}

.row-fluid [class*="span"] {
    float: left;
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            -ms-sizing: border-box;
             -o-sizing: border-box;
            box-sizing: border-box;
    margin-left: 2.564102564102564%;
    *margin-left: 2.5109110747408616%;
}

.row-fluid [class*="span"]:first-child {
    margin-left: 0;
}

.row-fluid .controls-row [class*="span"] + [class*="span"] {
    margin-left: 2.564102564102564%;
}

.row-fluid .span12 {
    width: 100%;
    *width: 99.94680851063829%;
}

.row-fluid .span11 {
    width: 91.45299145299145%;
    *width: 91.39979996362975%;
}

.row-fluid .span10 {
    width: 82.90598290598291%;
    *width: 82.8527914166212%;
}

.row-fluid .span9 {
    width: 74.35897435897436%;
    *width: 74.30578286961266%;
}

.row-fluid .span8 {
    width: 65.81196581196582%;
    *width: 65.75877432260411%;
}

.row-fluid .span7 {
    width: 57.26495726495726%;
    *width: 57.21176577559556%;
}

.row-fluid .span6 {
    width: 46.717948717948715%;
    *width: 46.664757228587014%;
}

.row-fluid .span5 {
    width: 40.17094017094017%;
    *width: 40.11774868157847%;
}

.row-fluid .span4 {
    width: 31.623931623931625%;
    *width: 31.570740134569924%;
}

.row-fluid .span3 {
    width: 23.076923076923077%;
    *width: 23.023731587561375%;
}

.row-fluid .span2 {
    width: 14.52991452991453%;
    *width: 14.476723040552828%;
}

.row-fluid .span1 {
    width: 5.982905982905983%;
    *width: 5.929714493544281%;
}

.row-fluid .offset12 {
    margin-left: 105.12820512820512%;
    *margin-left: 105.02182214948171%;
}

.row-fluid .offset12:first-child {
    margin-left: 102.56410256410257%;
    *margin-left: 102.45771958537915%;
}

.row-fluid .offset11 {
    margin-left: 96.58119658119658%;
    *margin-left: 96.47481360247316%;
}

.row-fluid .offset11:first-child {
    margin-left: 94.01709401709402%;
    *margin-left: 93.91071103837061%;
}

.row-fluid .offset10 {
    margin-left: 88.03418803418803%;
    *margin-left: 87.92780505546462%;
}

.row-fluid .offset10:first-child {
    margin-left: 85.47008547008548%;
    *margin-left: 85.36370249136206%;
}

.row-fluid .offset9 {
    margin-left: 79.48717948717949%;
    *margin-left: 79.38079650845607%;
}

.row-fluid .offset9:first-child {
    margin-left: 76.92307692307693%;
    *margin-left: 76.81669394435352%;
}

.row-fluid .offset8 {
    margin-left: 70.94017094017094%;
    *margin-left: 70.83378796144753%;
}

.row-fluid .offset8:first-child {
    margin-left: 68.37606837606839%;
    *margin-left: 68.26968539734497%;
}

.row-fluid .offset7 {
    margin-left: 62.393162393162385%;
    *margin-left: 62.28677941443899%;
}

.row-fluid .offset7:first-child {
    margin-left: 59.82905982905982%;
    *margin-left: 59.72267685033642%;
}

.row-fluid .offset6 {
    margin-left: 53.84615384615384%;
    *margin-left: 53.739770867430444%;
}

.row-fluid .offset6:first-child {
    margin-left: 51.28205128205128%;
    *margin-left: 51.175668303327875%;
}

.row-fluid .offset5 {
    margin-left: 45.299145299145295%;
    *margin-left: 45.1927623204219%;
}

.row-fluid .offset5:first-child {
    margin-left: 42.73504273504273%;
    *margin-left: 42.62865975631933%;
}

.row-fluid .offset4 {
    margin-left: 36.75213675213675%;
    *margin-left: 36.645753773413354%;
}

.row-fluid .offset4:first-child {
    margin-left: 34.18803418803419%;
    *margin-left: 34.081651209310785%;
}

.row-fluid .offset3 {
    margin-left: 28.205128205128204%;
    *margin-left: 28.0987452264048%;
}

.row-fluid .offset3:first-child {
    margin-left: 25.641025641025642%;
    *margin-left: 25.53464266230224%;
}

.row-fluid .offset2 {
    margin-left: 19.65811965811966%;
    *margin-left: 19.551736679396257%;
}

.row-fluid .offset2:first-child {
    margin-left: 17.094017094017094%;
    *margin-left: 16.98763411529369%;
}

.row-fluid .offset1 {
    margin-left: 11.11111111111111%;
    *margin-left: 11.004728132387708%;
}

.row-fluid .offset1:first-child {
    margin-left: 8.547008547008547%;
    *margin-left: 8.440625568285142%;
}

input,
textarea,
.uneditable-input {
    margin-left: 0;
}

.controls-row [class*="span"] + [class*="span"] {
    margin-left: 30px;
}

input.span12,
textarea.span12,
.uneditable-input.span12 {
    width: 1156px;
}

input.span11,
textarea.span11,
.uneditable-input.span11 {
    width: 1056px;
}

input.span10,
textarea.span10,
.uneditable-input.span10 {
    width: 956px;
}

input.span9,
textarea.span9,
.uneditable-input.span9 {
    width: 856px;
}

input.span8,
textarea.span8,
.uneditable-input.span8 {
    width: 756px;
}

input.span7,
textarea.span7,
.uneditable-input.span7 {
    width: 656px;
}

input.span6,
textarea.span6,
.uneditable-input.span6 {
    width: 556px;
}

input.span5,
textarea.span5,
.uneditable-input.span5 {
    width: 456px;
}

input.span4,
textarea.span4,
.uneditable-input.span4 {
    width: 356px;
}

input.span3,
textarea.span3,
.uneditable-input.span3 {
    width: 256px;
}

input.span2,
textarea.span2,
.uneditable-input.span2 {
    width: 156px;
}

input.span1,
textarea.span1,
.uneditable-input.span1 {
    width: 56px;
}

.thumbnails {
    margin-left: -30px;
}

.thumbnails > li {
    margin-left: 30px;
}

.row-fluid .thumbnails {
    margin-left: 0;
}

/*
 * end: debs
 */


/*
 * start: early-bird disable style
 */

.early-bird-disactive .row-fluid .views-field-commerce-price.span2 {
    width: 31.623931623931625%;
    *width: 31.570740134569924%;
}

/*
 * end: early-bird disable style
 */


/*
 * start: ecommerce start
 */

.page-payment.page-payment-add-delegates .delegate-info {
    width: 570px !important;
}

.page-payment.page-payment-add-delegates .add-delegate,
.page-payment-payment-confirmation .region-grid-first .webform-component {
    width: 270px !important;
    margin-right: 30px;
}

.page-payment.page-payment-add-delegates .add-delegate {
    margin-right: 30px !important;
}

.page-payment-payment-options #webform-component-online-payment-items--temporary-markup {
    float: left;
    width: 282px;
    margin-right: 30px;
}

.amend-btn-short-cart {
    display: none;
}

/*
 * end: ecommerce
 */


/*
 * start: awards forms
 */

.entry-form .webform-component-managed_file .description,
.entry-form .form-item .form-text.form-autocomplete,
.entry-form .group-promotion-options .field-name-field-promotion-option,
.entry-form .i2i-webform-date-wrapper > label + .date-field-inner-wrapper,
.entry-form .form-item > label:first-child + *,
.page-enter-.entry-wizard-form .form-item .form-text.form-autocomplete,
.entry-wizard-form .form-item .form-text.form-autocomplete,
.entry-wizard-form .group-promotion-options .fieldset-wrapper,
.entry-wizard-form .webform-component-managed_file .description,
.entry-wizard-form .group-promotion-options .field-name-field-promotion-option,
.entry-wizard-form .form-item > label:first-child + *,
.entry-wizard-form .i2i-webform-date-wrapper > label + .date-field-inner-wrapper,
#user-profile-form .form-item.form-item-timezone .form-select,
#user-profile-form .webform-component-managed_file .description,
#user-profile-form .group-promotion-options .field-name-field-promotion-option,
#user-profile-form .group-promotion-options .field-name-field-judge-promotion-option,
#user-profile-form .group-promotion-options .fieldset-description,
#user-profile-form .form-item .form-text.form-autocomplete,
#user-profile-form .form-item > label:first-child + *,
#user-profile-form .i2i-webform-date-wrapper > label + .date-field-inner-wrapper,
#user-profile-form .form-item.form-item-timezone > label:first-child + .form-select,
.webform-component .description {
    width: 562px;
}

.entry-form .i2i-webform-date-wrapper > label,
.entry-form .form-item > label:first-child,
.entry-form .form-item--title > label:first-child,
.entry-form .form-type-file > label:first-child,
.entry-wizard-form .form-item > label,
.entry-wizard-form .i2i-webform-date-wrapper > label,
#user-profile-form .form-type-password > label,
#user-profile-form .i2i-webform-date-wrapper > label,
#user-profile-form .form-item > label:first-child {
    max-width: 250px;
}

.entry-form .form-type-radio > label,
.entry-form .form-form-type-checkbox > label,
.entry-wizard-form .form-type-checkbox > label,
.entry-wizard-form .form-type-radio > label,
#user-profile-form .form-type-checkbox > label,
#user-profile-form .form-type-radio > label {
    display: block;
}

#user-profile-form .form-item.form-type-checkbox .option {
    width: 544px;
}

.entry-form .form-item > label:first-child + .form-select,
.entry-wizard-form .form-item > label:first-child + .form-select,
#user-profile-form .form-item > label:first-child + .form-select {
    margin-right: 262px;
}

.entry-wizard-form .password-strength,
.entry-wizard-form .password-confirm,
#user-profile-form .password-strength,
#user-profile-form .password-confirm {
    width: 274px;
}

.entry-wizard-form .description,
.entry-wizard-form .password-suggestions.description {
    width: 564px;
}
/* added padding for alignment issue */
#user-profile-form .password-suggestions {
    width: 564px;
}

.form-item.form-type-password-confirm.form-item-pass .password-suggestions.description {
    width: 542px !important;
    padding-left: 12px !important;
}
.entry-wizard-form .form-type-password-confirm .form-text,
#user-profile-form .form-type-password-confirm .form-text {
    width: 268px;
}

.entry-form .webform-datepicker .form-item > label + .form-select,
.entry-wizard-form .webform-datepicker .form-item > label + .form-select,
#user-profile-form .webform-datepicker .form-item > label + .form-select {
    margin-right: 0;
}

/*
 * end: awards forms
 */


/*
 * start: category detailes pages
 */

.node-entry-category .group-left {
    width: 570px;
}

.node-entry-category .group-right {
    width: 270px;
}

/*
 * end: category detailes pages
 */


/*
 * start: judges profile
 */

.pane-user-profiles-i2i-judge-details-page .group-left,
#i2i_judge_dashboard_page .group-right {
    width: 270px;
}

.pane-user-profiles-i2i-judge-details-page .group-right,
#i2i_judge_dashboard_page .group-left {
    width: 570px;
}

/*
 * end: judges profile
 */


/*
 * start: filters block
 */

.page-admin .view .view-filters .views-exposed-widgets > fieldset {
    width: 337px;
}

.view-judges-statistic-report .judge_categories {
    width: 180px;
}

.view-judges-statistic-report .type {
    width: 150px;
}

.view-judges-statistic-report .entries_judged {
    width: 100px;
}

.view-judges-statistic-report .completed {
    width: 100px;
}

.grouped_judge_categories .completed {
    width: 90px;
}

/*
 * end: filters block
 */


/*
 * start: popup gallery
 */

.gallery-wrapper {
    width: 890px;
    margin-left: -20px;
}

.gallery-wrapper .webform-component-multiple_file label,
.gallery-wrapper .webform-multiple-file {
    margin-left: 20px;
}

/*
 * end: popup gallery
 */
